QwtPickerTrackerMachine(3)

NAME
QwtPickerTrackerMachine -

SYNOPSIS

#include <qwt_picker_machine.h>

Inherits QwtPickerMachine.

  Public Member Functions
QwtPickerTrackerMachine ()
virtual QList< Command > transition (const QwtEventPattern &, const QEvent *)

  Additional Inherited Members

Detailed Description

A state machine for indicating mouse movements. QwtPickerTrackerMachine supports displaying information corresponding to mouse movements, but is not intended for selecting anything. Begin/End are related to Enter/Leave events.

Author

Generated automatically by Doxygen for Qwt User's Guide from the source code.